/*
* Company : Dreamsdesign 
* Developed By : Amit Dubey 
* Developed Date : 07-02-2018 
* Updated Date : 03-05-2018 
/* 
/* ==================================== */
 
 
@font-face{
    font-family:'Square721 BT';
    src:url('fonts/sqr721b.ttf') format('TrueType'); 
}
@font-face {
     font-family: 'Raleway';
    src: url('fonts/Raleway-SemiBold.ttf') format('TrueType');
}


body {
    margin: 0px;
    padding: 0px;
    font-size:14px;
    line-height:25px;
    background: #fff;
    overflow-x: hidden;
    font-family: 'Raleway';
}
 p, address {
    margin: 0;
    padding: 0;
    line-height: 25px;
    font-size: 14px;
    /*font-family: 'Raleway Semibold';*/
    font-family: 'Raleway';
    color:#666;
}
 
 a {
    text-decoration: none;
    font-family: 'Raleway';
    font-size:14px;
    color: #354579;
    transition: all 300ms ease 0s;
    cursor:pointer !important;
}
 a:hover, a.selected {
    text-decoration: none;
    color: #fdfdfd;
}
 a:focus {
    outline: none;
    color: #354579;
    
}
i {transition:all 300ms ease 0s;}
 ul {
    margin: 0;
}
 li {
    list-style: square;
}
 ul li {
    line-height: 25px;
    font-size: 14px;
    font-family: 'Raleway';
    color:#666;
}
 h1 {
    font-family: 'Square721 BT';
    font-size: 25px;
    line-height: 35px;
    color: #E13236;
    margin: 0;
    text-transform: uppercase;
}
 h2 {
    font-family: 'Square721 BT';
    font-size: 20px;
    line-height: 25px;
    color: #E13236;
    margin: 0;
    text-transform: uppercase;
}
 h3 {
    font-family: 'Square721 BT';
    font-size: 15px;
    line-height: 25px;
    color: #E13236;
    margin: 0;
    text-transform: uppercase;
}
 h4 {
    font-family: 'Square721 BT';
     font-size: 14px;
    line-height: 25px;
    color: #E13236;
    margin: 0;
}
 h5 {
    font-family: 'Square721 BT';
     font-size: 14px;
    line-height: 25px;
    color: #E13236;
    margin: 0;
}
 h6 {
    font-family: 'Square721 BT';
     font-size: 14px;
    line-height: 25px;
    color: #E13236;
    margin: 0;
}
 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
     font-weight:normal;
}
video {vertical-align: bottom;}
/* End Main Css */

/* Regular Css */
.circle-overflow {
    position:relative;
    overflow:hidden;
}
.circle-overflow p.theme-button {
    opacity: 0;
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    margin: 0;
}

.circle-overflow:hover p.theme-button {
    visibility: visible;
    top: 50%;
    opacity: 1;
}

body#landing-page {
    background: rgb(123, 125, 127);
    background: url('images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}
body.overlay:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
/*    background: rgba(42, 43, 40, 0.6);*/
    overflow-x: hidden;

}
.card-img-top{
        height: 275px;
}

.map-image {
    position: relative;
}


.map-image .left-side {
    right: 0;
}
.map-image .left-side {
    position: absolute;
    top: 15%;
}
.right-side {
    position: absolute;
    bottom: 30px;
    right: 0;
}
.circle-overflow.overflow-2 {
    top: 50px;
    position: relative;
}
.circle-overflow.overflow-2 img {
    /*width: 60%;*/
}
.landing-background {
    position: relative;
    padding: 120px 0;
}
.circle-overflow img {
    width: 50%;
    margin: auto;
    display: block;
}
.circle-overflow.overflow-1 {
    position: relative;
    bottom: 50px;
    /* right: 155px; */
}
.landing-section {
    /*text-align: center;*/
    /*display: inline-block;*/
    /*position: absolute;*/
    /*top: 50%;*/
    /*left: 50%;*/
    /*-webkit-transform: translateX(-50%) translateY(-50%);*/
    /*-moz-transform: translateX(-50%) translateY(-50%);*/
    /*transform: translateX(-50%) translateY(-50%);*/
    /*-webkit-transition: all ease .3s;*/
    /*-moz-transition: all ease .3s;*/
    /*-ms-transition: all ease .3s;*/
    /*-o-transition: all ease .3s;*/
    /*transition: all ease .3s;   */
}
.landing-section h1 {
    text-transform: uppercase;
    font-size: 36px;
    line-height: 1.6em;
    color: #fff;
}
.landing-content .white-button {
    background: #fff;
    color: #DE3235;
}

.landing-content .theme-button {
    padding: 18px 25px;
    border-radius: 25px;
}


.landing-img {
    /*padding: 45px 47px;*/
}
.landing-img img {
    /*border-radius: 20px;*/
}


a.da-block:hover {
    color: #818181;
}


    
.theme-button {
    display: inline-block;
    padding: 12px 15px;
    line-height: 1;
    border-radius: 4px;
    font-size: 14px;
    text-transform: uppercase;
    transition: all 300ms ease-in;
    position: relative;
    font-family: 'Square721 BT';
    margin-top: 20px;
    border: medium none;
    cursor: pointer;
}
.red-button {
    background:#DE3235;
    color:#fff;
}
.white-button {
    background: #818181;
    color: #ffffff;
}
.blue-button {
    background: #354579;
    color: #fff;
}

.container-width {
    padding-right: 120px;
    padding-left: 120px;
}
section {
    position:relative;
}
.section-padding {
    padding: 0 0 35px 0;
}
 .section-class {
    background: #E13236 !important;
    padding: 10px 0;
    margin-bottom: 35px;
    z-index: 1;
    position: relative;
    padding-top: 10px;
}
.section-class .section-header {
    text-align: center;
    margin-bottom: 0;
}
 .section-class .section-header h1.section-title {
    text-transform: uppercase;
    position: relative;
    padding-bottom: 0;
    border-bottom: medium none;
    display: block;
    padding-left: 0;
    padding-right: 0;
    line-height: 1.2;
    margin-bottom: 0;
    color: #fff;
}
.section-header {
    text-align: center;
    margin-bottom: 25px;
}
.section-header h1.section-title {
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
    border-bottom: 2px solid #818181;
    display: inline-block;
    padding-left: 35px;
    padding-right: 35px;
    line-height: 1.2;
    margin-bottom: 20px;
}
/*.section-header h1.section-title:after {
    content: '';
    position: absolute;
    height: 5px;
    margin: auto;
    width: 75px;
    background: #818181;
    bottom: -3px;
    left: 0;
    right: 0;
}*/
.section-header p.section-description {
    margin: auto;
    width: 85%;
}

.our-valuepages .choose-block {
    height:615px;
}

.header-style-two .header-top {
    width: 100%;
    padding: 12px 15px;
    background: #DE3235;
    position: relative;
    margin: 0 auto;
    line-height: 1;
}
.header-style-two .header-top .top-left {
    position: relative;
    float: left;
}
.header-style-two .header-top ul {padding:0;}
.header-style-two .header-top li {list-style:none;color: #fff;display: inline-block;}
.header-style-two .header-top .top-left li {
    position: relative;
}
.header-style-two .header-top li a {
    color: #fff;
}
.header-style-two .header-top .top-right {
    position: relative;
    float: right;
}
.header-style-two .header-top .top-right ul > li:first-child {
    margin-right: 25px;
}

.header-style-two .header-top li a:hover, 
.header-style-two .header-top .top-right ul > li:first-child a:hover {
    color:#000000;
}
.site-branding {
    position: relative;
}
.site-branding img {
    position: absolute;
    top: -98px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 80%;
    height: auto;
}
.site-header {
    margin: 25px 0;
}
.navbar {
    padding:0;
}
.navbar-collapse {
    float: right;
}
.navbar-nav li {
    list-style: none;
        position: relative;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #DE3235 !important;
    font-weight: normal;
}
.nav-link {
    display: block;
    padding: 15px 28px !important;
    line-height: 1;
    color: #818181 !important;
    text-transform: uppercase;
    font-family: 'Square721 BT';
    /*font-size: 15px;*/
}
div#collapsibleNavbar {
    float: right;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #DE3235 !important;
}
.dropdown-menu {
    padding: 15px 0;
    margin: 0;
    background-color: #DE3235;
    width: 300px;
        z-index: 1111;
}
.dropdown-item {
    font-family: 'Square721 BT';
    padding: 8px 12px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    /*font-size: 14px;*/
    line-height: 1.6;
    white-space: normal;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #818181;
}
.dropdown-menu li.active.nav-item .dropdown-item {
    color: #DE3235;
    background-color: #f8f9fa;
}
.dropdown-item.active, .dropdown-item:active {
    color: #000;
    text-decoration: none;
    background-color: #fff;
}

/* End Navigation */

/* Slider */

/*.round {
    display: block;
    position: relative;
    background: #de3235;
    width: 15%;
    height: 25%;
    border: 5px solid #818181;
    border-radius: 50%;
    z-index: 1000;
}*/
/*.round {
    display: block;
    position: relative;
    width: 15%;
    height: 25%;
    border-radius: 50%;
    z-index: 1000;
    border: 1px dashed #cccc;
    padding: 15px;
}*/
 .round {
    display: block;
    position: relative;
    width: 120px;
    height: 120px;
    border-radius: 120px;
    z-index: 1000;
    /* border: 1px dashed #cccc; */
    /* padding: 15px; */
}

 .da-slider .round img {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}
.round:before {
    content: '';
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    border: 1px dashed #ccc;
    border-radius: 50%;
}
.service-icon1.round {
    position: absolute;
    top: 0;
    left: 105%;
}
.service-icon2.round {
    position: absolute;
    top: 36%;
    left: 92%;
}
.service-icon3.round {
    position: absolute;
    top: 70%;
    left: 100%;
}
.da-img img {
    display: block;
    margin: auto;
    /*float: right;*/
}
.da-slider-icon .service-icon1, .da-slider-icon .service-icon2, .da-slider-icon .service-icon3 {
    transition: .6s ease;
}
.da-slider-icon:hover .service-icon1, .da-slider-icon:hover .service-icon2, .da-slider-icon:hover .service-icon3 {
    transform: scale(1.2);
}
.round span {
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}


/* Back To Top */

cd-top.cd-top--show, .cd-top.cd-top--fade-out, .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
    transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
}
.cd-top.cd-top--show {
    visibility: visible;
    opacity: 1;
}

.cd-top {
    display: block;
    height: 50px;
    width: 50px;
    position: fixed;
    bottom: 75px;
    right: 15px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #DE3235 url(images/double-up-arrow-angles.png) no-repeat center 50%;
    visibility: visible;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
    transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
    background-size: 35%;
    border-radius: 5px;
    /*animation: bounceIn;*/
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    border-radius: 100px;
    z-index: 1;
}
/*banner*/


/* Home Video */

section.about-rotosol {
    background: url(images/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 35px;
}
section.about-rotosol:before {
    position: absolute;
    content: '';
    background: rgb(123, 125, 127);
    width: 100%;
    top: 0;
    height: 100%;
    left: 0;
}
section.about-rotosol .about-detail {
    position: relative;
    text-align: left;
    width: 100%;
    margin: 0;
    display: block;
}
section.about-rotosol .about-detail h1 {
    color: #fff;
    width:auto;
    margin: auto;
}
section.about-rotosol .about-detail p {
    color: #fff;
    margin: auto;
    padding-top: 1%;
}
.about-detail .red-button {
    background: #fff;
    color: #DE3235;
    margin-top: 2%;
}
.about-detail-image img, .events-thumbnail-inner img, .company-profile-image img {
    border-radius: 10px;
}

/* certificate Section */

section#iso-certificate {
    background: url(images/footer-overlay.fw.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.certificate-description {
    background: #DE3235;
    text-align: center;
    padding: 5px;
}
.certificate-description h4 {
    color: #fff;
}


/* our products */
.choose-block {
    border: 1px solid #ccc;
    padding: 25px 0;
    border-radius: 10px;
    position: relative;
    transition: all 300ms ease-in 0s;
    margin-bottom: 35px;
}
.choose-block.manufact-round {
    height: 525px;
}
section#our-products .choose-block.manufact-round {
    height: 605px;
}
section#our-products .choose-block.manufact-round.quality {
    height: 490px;
}
.choose-block:hover {
    background:#ddd;
}
.red-background {
    height: 225px;
    width: 225px;
    background: #DE3235;
    border-radius: 225px;
    position: relative;
    margin: auto;
}
.image-block {
    position: relative;
}
.image-block img {

    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;

}       
.red-background:before {
    content: '';
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    border: 1px dashed #fff;
    border-radius: 50%;
}
section#our-products {
    /* background: #f1f1f1; */
}
.image-content {
    text-align: center;
    width: auto;
    margin: auto;
    margin-top: 6%;
}
.image-content h4 {
    color: #DE3235;
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 1;
}
.image-content p {
    color: #666;
    font-weight: bold;    
    margin-top: 15px;
    text-transform: capitalize;
}
section#our-products .choose-block .content-inner {
    padding: 0 15px;
}


/* Support-networks */
section.support-networks {
    background: url(images/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
section.support-networks:before {
    position: absolute;
    content: '';
    background: rgb(123, 125, 127);
    width: 100%;
    top: 0;
    height: 100%;
    left: 0;
}
section.support-networks h1, section.support-networks p {
    color: #fff;
}
section.support-networks h1.section-title:before{
    background: #fff;
}
section.support-networks h1.section-title:after{
    background: #fff;
}
.map-image img {
    margin-left: 0;
    max-width: 60%;
    margin: auto;
    display: block;
}
.map-content {
    position: absolute;
    top: 30%;
    left: 20%;
}
.map-content img {
    position: relative;
    bottom: 80px;
    left: 0;
}
.map-content h1{
    text-align: right;
}


/* Market-news */
.news-loadmore .theme-button {
    margin-top: 0;
}
.news-loadmore {
    text-align: center;
}
section#market-news .row + .row {
    margin-top: 30px;
}
section#market-news .news-heading, section#market-news .video-heading {
    margin-bottom: 50px;
}
.events-block .events-blog {
    position: relative;
}
.events-block .events-thumbnail .events-thumbnail-inner {
    overflow: hidden;
}
.events-thumbnail-inner {
    position: relative;
}
.events-thumbnail .layer {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}
.events-thumbnail .layer {
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
}
.events-block:hover .layer {
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
}

.events-block:hover .layer {
   box-shadow: inset 0px 0px 120px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: inset 0px 0px 120px rgba(0, 0, 0, 0.9);
    -webkit-box-shadow: inset 0px 0px 120px rgba(0, 0, 0, 0.9);
}
.events-block .events-thumbnail .events-thumbnail-inner .red-button {
    opacity: 0;
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    margin: 0;
}
.events-block:hover .events-thumbnail-inner .red-button {
    visibility: visible;
    top: 50%;
    opacity: 1;
}
section#market-news .news-block .events-block + .events-block {
    margin-top: 25px;
}
.events-blog.events-contents {
    padding: 15px 0 0;
}
.events-block .events-thumbnail .events-thumbnail-inner h6 {
    position: absolute;
    bottom: 10px;
    background: #fff;
    padding: 12px;
    line-height: 1;
    left: 10px;
    border-radius: 5px;
    text-transform: uppercase;
}
.events-blog.events-contents p {
    width: 85%;
}
.events-blog.events-contents h6 {
    margin-bottom:10px;
}
.events-blog.events-contents h4, .events-blog.events-contents h4 > a {
    font-size: 15px;
    color: #DE3235;
    font-family: 'Square721 BT';
    text-transform: uppercase;
}
.events-block .events-thumbnail .events-thumbnail-inner img {
    width: 100%;
    height: auto;
}
.events-blog.events-contents h4, 
.events-blog.events-contents h6 {
    color:#DE3235;
    text-transform: capitalize;
}
.events-block {
    border-bottom: 1px dotted #818181;
}
.events-block:last-child {
    border-bottom: none;
}
.Video-sec {
    padding: 0 5%;
}
video {
    width: 100%;
}
video#first-video {
    background:transparent url(videos/banner.jpg) no-repeat 0 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
        background-position: center center;
}


/* Leading Scientific */
section.leading-scientific {
    background: #D61616;
    padding: 25px 0;
}
section.leading-scientific h1 {
    color:#fff;
}

/* Inner Pages */

section.header-banner {
    position: relative;
    height: auto;
    overflow: hidden;
    border-top: 8px solid #DE3235;
}
section.header-banner img {
    width: 100%;
}
section.header-banner:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(241, 241, 241, 0.65);
}
section.header-banner h1 {
    /* background: #565656; */
    color: #fff;
    /* text-shadow: 2px 2px 3px rgba(255,255,255,0.5); */
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    text-transform: uppercase;
}
section.header-banner h1 {
    opacity: 1;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}
.header-caption {
    text-align: center;
}
.header-caption p {
    color: #000;
    font-size: 20px;
}



/*  About Us */

.company-profile-image {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.about-detail {
    text-align: justify;
}
section#company-profile .about-detail h1 {
    text-transform: uppercase;
}
section#company-profile .about-detail p {
    width: auto;
    margin: 15px 0;
}
/*.company-profile-blocks {
    position: relative;
    margin-top: 30px;
}*/
.company-profile-blocks {
    border: 1px solid #ccc;
    margin-top: 15px;
    position: relative;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
    transition: opacity .3s ease-in-out;
    border-radius: 15px;
    overflow: hidden;
}
/*.overlay {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    background: rgba(0,0,0,0.55);
    border: 1px solid #fff;
}*/
.comapny-image {
    background: #fff;
}
.comapny-image img {
    margin: auto;
    display: block;
    padding: 25px;
}
/*.company-profile-blocks h3 {
    position: absolute;
    bottom: 45px;
    left: 25px;
    color: #fff;
    text-transform: uppercase;
}*/
.comapny-details {
    padding: 10px;
    height: auto;
    text-align: left;
    height: 66px;
}
.comapny-details ul {
    padding:0;
}
.comapny-details ul li {
    list-style: none;
    position: relative;
    padding-left: 0px;
    /* white-space: nowrap; */
    text-transform: capitalize;
    display: block;
    text-align: center;
}
.map-image h3, .map-image h4 {
    text-align: left;
    color: #fff;
    text-transform: uppercase;
}
.map-image p {
    text-align: right;
    /* text-transform: uppercase; */
}
/*.comapny-details ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #e13236;
    font-size: 14px;
    padding-right: 0;
    position: absolute;  
    top: 1px;
    left: -2px;
}*/
.company-profile-blocks h1 {
    text-transform: uppercase;
}
.company-profile-blocks p {
    line-height: 47px;
    padding-right: 75px;
    padding-left: 35px;
}
.company-profile-blocks h1 {
    padding-top: 85px;
    padding-left: 35px;
}
.flex {
    padding:0 7px;
}
section#company-installation {
    background: #E13236;
}
.installation img {
    margin: auto;
    display: block;
}
.installation li {
    color: #fff;
    list-style: disc;
    line-height: 45px;
    font-weight: 900;
    font-size: 18px;
}
section#group-comp {
    background: #f1f1f1;
}
/*.manufactur-content {
    opacity: 1;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    padding: 0 20px;
}
.manufacturing-section .choose-block {
    border: none;
}*/
.manufacturing-section .choose-block:hover {
    background: none;
}
.product-manuipulation .image-block img {
    top: 50%;
}
.product-manuipulation {
    background: #e8e8e8;
    border-radius: 10px;
}

/* Products Page */

span.required {
    color: #E13236;
    font-size: 25px;
    position: relative;
    top: 5px;
}
label {
    display: block;
    text-transform: capitalize;
}
form.dealers-evalution.quick-enquire {
    margin-top: 30px;
    border: 1px solid #e8e8e8;
    padding: 25px;
    background: #e8e8e8;
}
/* Dealers & Distributors */
.Dealers-Distributors .map-content h1 {
    color: #818181;
}
.distributor-section .comapny-details ul li {
    white-space: normal;
}
.distributor-section .comapny-details {
    height: unset;
    background: rgba(238,238,238,0.35);
    border: 1px solid #f1f1f1;
    border-radius: 15px;
    padding: 30px;
    margin-bottom: 35px;
}
.dealer-form.contact-widget h2 {
    color: #fff;
}
.dealer-form h2 {
    text-align: center;
}
section#dealers-evalution{
    /*background: rgba(238,238,238,0.35);*/
        background: rgb(123, 125, 127);
}

section#distributor-section .comapny-details ul li {
    display: block;
        margin: 1%;
}

/* Product-inner Page */

.contact-block h1 {
    color: #7b7d7f;
    font-weight: 800;
}
.table td, .table th {
    /* border: none; */
    color: #666;
}
.thead-colour.table-borderless {
    background: #818181;
    color: #fff;
}
.table td, .table th {
    padding: 2px .75em;
}
th:hover {
    background: #de3235;
}
.background_table {
    background: #eaeaea;
}
.single-product .choose-block {
    margin-bottom: 45px;
}

#map {
    height: 100%;
}
.google_map {
    height: 450px;
}

/* Distributor page */

.distributor-block {
    background: #f1f1f1;
    padding: 4%;
    box-shadow: 0 6px 3px rgba(0, 0, 0, 0.21), 0 10px 10px rgba(0,0,0,.2);
    border-radius: 10px;
    margin-bottom: 35px;
}
.country-img {
    text-align: center;
    margin-bottom: 2%;
}
.country-detail h1 {
    text-align: center;
    border-bottom: 1px solid #818181;
    width: 75%;
    margin: 0 auto 5%;
}
ul.contact-info {
    padding: 0;
}
ul.contact-info li {
    list-style: none;
}


/* news-events page */

.news-title h6{
    text-transform: uppercase;
    margin-top: 5px;
}
.box img {
    border: 5px solid #E13236;
    width: 150px;
    height: 150px;
    border-radius: 10px;
}
.box {
    display: inline-block;
    margin: 10px;
}

/* Contact-us page */
form.quick-enquire .form-group {
    float: left;
}
.overview-content {
    padding-right: 45px;
}
.overview-content h1 {
    margin-bottom: 30px;
}
.overview-content h4 {
    color:#000;
    text-transform:uppercase;
}
.overview-content p {
    margin-top: 15px;
    color: #000;
    line-height: 38px;
}
.overview-content a + a {
    margin-left: 15px;
}
.quick-enquiry.contact-widget {
    text-align: center;
}
.contact-widget input[type="text"], .contact-widget input[type="email"], .contact-widget input[type="tel"], .contact-widget input[type="url"], .contact-widget textarea, .contact-widget select {
    width: 100%;
    height: 55px;
    background: #f1f1f1;
    color: #666;
    font-size: 17px;
    border: none;
    outline: none;
    padding: 0 20px;
   font-family: 'Raleway';
}
textarea {
    height:auto !important;
}
.enquiry-heading {
   background: #D61616;
   padding: 20px;
}
.enquiry-heading h1 {
   /*color: #fff;
   text-shadow: -1px -1px 0px rgba(255,255,255,0.3), 1px 1px 0px rgba(0,0,0,0.8);*/
    background: #565656;
 color: transparent;
 text-shadow: 2px 2px 3px rgba(255,255,255,0.5);
 -webkit-background-clip: text;
    -moz-background-clip: text;
         background-clip: text;
}
.enquiry-form {
   /*padding: 50px 30px 25px;
   background: url(images/form-bg.jpg);
   background-size: cover;
   background-position: center center;
   background-repeat: no-repeat;*/
   position: relative;
}
.enquiry-form:before {
    /*
   background: rgb(53,69,121,0.95);
   content: '';
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
    */
}
.details-icon {
   width: 100px;
   height: 100px;
   background: #DE3235;
   border-radius: 100px;
   position: relative;
   margin: auto;
   border: 8px solid #eee;
}
section.contact-page123 {
   background: #7A7D7F;
   padding-top: 35px;
}
.details-block p {
   font-size: 14px;
   text-align: center;
   margin-top: 20px;
    color:#fff;
}
.details-icon img {
   display: inline-block;
   position: absolute;
   top: 50%;
   left: 50%;
   -webkit-transform: translateX(-50%) translateY(-50%);
   -moz-transform: translateX(-50%) translateY(-50%);
   transform: translateX(-50%) translateY(-50%);
   -webkit-transition: all ease .3s;
   -moz-transition: all ease .3s;
   -ms-transition: all ease .3s;
   -o-transition: all ease .3s;
   transition: all ease .3s;
}
form.quick-enquire {
   position: relative;
   width: 100%;
}
.enquiry-form .theme-button {
   margin-top: 0;
   margin-bottom: 25px;
}

/*x*/

/* Footer */
footer#footer {
    position: relative;
    padding: 35px 0 20px;
    background: url(images/background.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
footer#footer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(127, 127, 127, 0.75);
}
.footer-sidebar .widget h3.widget-title {
    color: #fff;
    margin-bottom: 35px;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(241,241,241,0.35);
    position:relative;
}
.footer-sidebar .widget h3.widget-title:before {
    content: '';
    position: absolute;
    bottom: -2px;
    width: 25px;
    height: 3px;
    background: #fff;
}
.footer-sidebar .widget ul {
    padding-left: 20px;
}
.footer-sidebar .widget ul li {
    color:#fff;
    list-style: disc;
}
.footer-sidebar .widget ul li strong {
    display: block;
    text-transform: uppercase;
}
.footer-sidebar .widget ul li a, 
.footer-sidebar .widget p {
    display: block;
    color: #fff;
}
.widget_nav_menu ul li {
    line-height: 30px;
}
.textwidget.custom-html-widget ul li a {
    display: block;
}
.footer-sidebar .widget ul li.active a, .footer-sidebar .widget ul li.active {
    /*color: #D61616;
    font-weight: bold;*/
}
.textwidget.custom-html-widget ul {
    padding-left: 0;
}
.textwidget.custom-html-widget ul li {list-style:none;}
.textwidget.custom-html-widget ul li:first-child {
    padding-bottom: 0;
}
.textwidget.custom-html-widget ul li:last-child {padding-bottom:0;}
.textwidget.custom-html-widget ul li + li {
    padding-top: 15px;
}
 .social-menu li:nth-child(1), .social-menu li:nth-child(2), .social-menu li:nth-child(5) {
    display: none;
}
.textwidget.custom-html-widget {
    /*padding-right: 100px;*/
}
iframe {
    vertical-align: bottom;
}
.ct-details {
    padding: 0 65px;
}
.widget.widget-text iframe {
    padding-right: 0;
}
.widget.widget-text .social-menu ul {
    padding-left: 0;
}
.widget.widget-text .social-menu ul li {
    list-style: none;
    line-height: 45px;
}
.widget.widget-text .social-menu ul li + li {
    margin-top: 5px;
}
.widget.widget-text .social-menu ul li a {
    text-transform: uppercase;
}
.widget.widget-text .social-menu ul li a i {
    height: 33px;
    width: 33px;
    display: inline-block;
    text-align: center;
    line-height: 33px;
    border-radius: 33px;
    background: #fff;
    font-size: 18px;
    margin-right: 10px;
    color:#DE3235;
    border:1px solid #fff;
}
.widget.widget-text .social-menu ul li a:hover i {
    background: #D61616;
    color:#fff;
}
.widget.widget-text .custom-logo img {
    margin-top: 82px;
}
/* Copyright Section */

section.footer-last-bottom {
    background: #DE3235;
    padding: 5px 0;
}
section.footer-last-bottom p, section.footer-last-bottom a {
    color:#fff;
}
section.footer-last-bottom a:hover {
    color:#D61616;
}
.list-border{
    border-top:1px solid #eee;
    padding: 1%;
}
/*section#small-commercial-system.section-padding {
    padding: 35px 0 0;
}*/
.feature-contant ul li {
    list-style: none;
}
.feature-contant ul li i {
    color: #de3235;
}
/*.choose-block-height {
    height: 680px;
}*/
section#our-products .choose-block-height {
    height: 522px;
}
ul.margin-top{
    margin-top: 3%;
}
ul.margin-top li{
    font-size: 16px;
}
.list-border:hover{
    background: #eee;
}
.list-border:hover i{
    color: #000;
}
/*.landing-background{
    background: url('images/backgroung-landing.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}*/
/*demo*/
.pump-block {
    position: relative;
    top: -21px;
    left: 24%;
}
.landing-button{
    margin: 2%;
}
.landing-button_1 a.white-button ,.landing-button_2 a.white-button {
    background: #fff;
    color: #DE3235;  
}
.landing-button_1 a.theme-button ,.landing-button_2 a.white-button  {
    padding: 18px 25px;
    border-radius: 25px;
}
.landing-button_1 {
    position: relative;
    top: 18%;
}
.landing-button_2 {
    position: relative;
    top: 55%;
}
.landing-content h1 {
    padding-bottom: 4%;
}
/*demo1*/


.landing-img a.white-button {background: #fff; color: #DE3235;  }
.landing-img a.white-button  {padding: 18px 25px; border-radius: 25px;}
.landing-logo img {
    border-radius: 10px;
    margin: 7%;
}
a.da-block:hover {
    color: #818181;
}

.choose-block.manufact-round .image-block img {
    height: 180px;
    width: 180px;
    border-radius: 180px;
}
section#our-products .choose-block.manufact-round {
    height: 568px;
}

section#company-profile ,section#market-news, section#group-comp {
    padding-top: 35px;
}